/*********************************** Modules *************************************/
TABLE.ModuleContainer 	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}


TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer	{text-align:center;}
OPTION.QuickNavMain		{}
SELECT.QuickNav			{width:165px;}


/*********************************** login ******************************/
TABLE.LoginContainer		{height:110px;}
TD.LoginContainer			{padding-right:3px; font-size:11px;}
TABLE.LoginContainer TABLE	{width:100%;}
TABLE.LoginContainer TD		{font-size:11px;}
TD.LoginTitle				{}
INPUT.login					{height:17px;width:100px;}
TD.LoginGreeting			{padding-top:8px;}
INPUT.LoginSubmit			{width:100px;}
INPUT.LoginButton			{}
A.LoginHomepage				{color:white;}
A.LoginHomepage:hover		{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
TD.CartItemsContainer			{}
TABLE.CartItemsContainer		{}
TR.cartItem						{}
TR.chartNumber					{}
TR.chartLink					{}


/********************************  Ticker ****************************/
TABLE.tickerContainer					{}
TD.tickerBody							{}
DIV.tickerBody							{overflow:hidden; width:190px; height:190px;}
TABLE.tickerContainer MARQUEE			{width:100%;}
DIV.tickerItemContainer					{margin-bottom:6px;}
TD.tickerTitle							{}
TD.tickerBody							{}
.tickerHeadLine, .tickerHeadLine:hover	{}
.tickerText								{}


/********************************  Survey Box ****************************/
/*  Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{}
TABLE.SurveyContainer TABLE		{}
TD.SurveyTitle					{}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{}
TABLE.SurveyButtonsPannel		{margin-top:10px;}
INPUT.SurveyButton				{width:90%;}


/*  Survey Results */
.divResult 						{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult					{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/*********************************  Banners *****************************/
DIV.bannerContainer		{margin-bottom:15px; margin-top:15px; text-align:center;}


/********************************  Search ****************************/
TABLE.SearchContainer	{font-size:12px; font-weight:bold; height:35px; width:100%; background-color:#FC3D32;}
TD.SearchContainer		{text-align:center; padding:10px;}
TABLE.Search			{}
TD.SearchInp			{padding-left:4px;}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:12px; color:#ffffff;}
INPUT.Search			{width:118px; height:16px; font-size:10px; border-style:solid; border-width:1px; border-color:#ffffff;}
INPUT.SearchBut			{}


/********************************  Media ****************************/
TABLE.MediaContainer	{}


/********************************  FreeBox ****************************/
TABLE.FreeBoxContainer		{}
TD.FreeBoxItemContainer		{}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{font-weight:bold;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{padding:5px;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}

/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{font-weight:bold;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{}
#FreeBox_Section1 A.FreeBoxTitle:hover			{}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
*/

/********************************  Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************* DARONET *****************************/
TABLE.daronet	{direction:ltr;}
TD.daronet_link {padding-right:5px; padding-left:5px;}
A.daronet		{font-size: 11px; font-weight: bold; color: #1f3f7a; text-decoration:none;}
A.daronet:hover	{font-size: 11px; font-weight: bold; color: #1f3f7a; text-decoration:none;}


